## node-iscroll 5.1.1%2bdfsg1

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build %:
	dh $@

override_dh_auto_build:
	mkdir dist
	nodejs build.js
	uglifyjs --overwrite dist/iscroll-min.js
	sed -i 's|../../build|/usr/share/javascript/iscroll|' demos/*/*.html
