## node-iscroll 5.1.1+dfsg1

=== debian/changelog ===
node-iscroll (5.1.1+dfsg1-2) unstable; urgency=low

  [ Leo Iannacone ]
  * Fix finding iscroll module from nodejs.
    It can't be loaded to nodejs however, since iScroll needs to be run
    in a browser window. It can be used from Browserify. (Closes: #747654)
  * Stop node-iscroll uselessly recommending javascript-common

  [ Balint Reczey ]
  * Fix FTBFS with Make 4

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 11 Apr 2014 13:30:20 +0200

node-iscroll (5.1.1+dfsg1-1) unstable; urgency=low

  [ László Böszörményi (GCS) ]
  * Simplify packaging and really minify *-min.js
  * List MIT license details only once
  * Specify debian/rules file type and add DH_VERBOSE

  [ Balint Reczey ]
  * Minor fix in watch file
  * Strip images with unclear copyright from upstream tarball
  * Ship demos
  * Mangle version in d/watch

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 03 Apr 2014 16:25:39 +0200

node-iscroll (5.1.1-1) unstable; urgency=low

  * Initial release.  (Closes: #743461)

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 03 Apr 2014 02:12:15 +0200
