=== debian/control ===
Source: node-iscroll
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Build-Depends: debhelper (>= 9), node-uglify
Standards-Version: 3.9.5
Homepage: http://iscrolljs.com/
Vcs-Browser: http://git.debian.org/?p=pkg-javascript/node-iscroll.git
Vcs-Git: git://git.debian.org/git/pkg-javascript/node-iscroll.git

Package: libjs-iscroll
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: javascript-common
Description: High performance, small footprint JavaScript scroller
 iScroll is a high performance, small footprint, dependency free,
 multi-platform javascript scroller.
 .
 It works on desktop, mobile and smart TV. It has been vigorously
 optimized for performance and size so to offer the smoothest result
 on modern and old devices alike.
 .
 iScroll does not just scroll. It can handle any element that needs
 to be moved with user interaction. It adds scrolling, zooming,
 panning, infinite scrolling, parallax scrolling, carousels to your
 projects and manages to do that in just 4kb. Give it a broom and it
 will also clean up your office.

Package: node-iscroll
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, nodejs
Description: High performance, small footprint JavaScript scroller
 iScroll is a high performance, small footprint, dependency free,
 multi-platform javascript scroller.
 .
 It works on desktop, mobile and smart TV. It has been vigorously
 optimized for performance and size so to offer the smoothest result
 on modern and old devices alike.
 .
 iScroll does not just scroll. It can handle any element that needs
 to be moved with user interaction. It adds scrolling, zooming,
 panning, infinite scrolling, parallax scrolling, carousels to your
 projects and manages to do that in just 4kb. Give it a broom and it
 will also clean up your office.
 .
 This package contains the NodeJS module which can be used from Browserify.
