## node-iscroll 5.1.2+dfsg1

=== debian/changelog ===
node-iscroll (5.1.2+dfsg1-1) unstable; urgency=medium

  * List excluded files in d/copyright
  * New upstream version
  * Refresh patches
  * Use canonical VCS URIs to keep lintian happy
  * Update NodeJS module's short description

 -- Balint Reczey <balint@balintreczey.hu>  Sun, 24 Aug 2014 19:24:07 +0200
