=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 9), node-uglify
 Standards-Version: 3.9.5
 Homepage: http://iscrolljs.com/
-Vcs-Browser: http://git.debian.org/?p=pkg-javascript/node-iscroll.git
-Vcs-Git: git://git.debian.org/git/pkg-javascript/node-iscroll.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-iscroll.git
+Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-iscroll.git
 
 Package: libjs-iscroll
 Architecture: all
@@ -32,7 +32,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, nodejs
-Description: High performance, small footprint JavaScript scroller
+Description: High performance, small footprint JavaScript scroller  NodeJS module
  iScroll is a high performance, small footprint, dependency free,
  multi-platform javascript scroller.
  .
