## node-iscroll 5.1.3+dfsg1

=== debian/changelog ===
node-iscroll (5.1.3+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Create build directory before starting the build
  * Build and minify all JavaScript files
  * Update build to uglifyjs's latest command line interface
  * Update standards version

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 01 Jun 2015 20:50:53 +0200
