=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Balint Reczey <balint@balintreczey.hu>
 Build-Depends: debhelper (>= 9), node-uglify
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://iscrolljs.com/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-iscroll.git
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-iscroll.git
