=== debian/watch ===
version=3
opts=repacksuffix=+dfsg1,dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/iscroll-$1\.tar\.gz/ \
  https://github.com/cubiq/iscroll/tags .*/v?(\d\S*)\.tar\.gz
