## node-iscroll 5.2.0%2Bdfsg1

=== debian/changelog ===
node-iscroll (5.2.0+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Bump standards version
  * Reformat and clean up debian/control using cme
  * Make build reproducible (Closes: #833063)

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 01 Aug 2016 10:59:49 +0200
