## node-iscroll 5.2.0+dfsg1

=== debian/changelog ===
node-iscroll (5.2.0+dfsg1-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers to use salsa repository.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Replace deprecated no-uglify by uglifyjs (Closes: #979921)
  * Use dh-sequence-nodejs auto install

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 Jan 2021 20:33:24 +0100
