=== debian/control ===
--- 
+++ 
@@ -1,19 +1,23 @@
 Source: node-iscroll
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Balint Reczey <balint@balintreczey.hu>
-Build-Depends: debhelper (>= 9), node-uglify
-Standards-Version: 3.9.6
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , uglifyjs
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/js-team/node-iscroll
+Vcs-Git: https://salsa.debian.org/js-team/node-iscroll.git
 Homepage: http://iscrolljs.com/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-iscroll.git
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-iscroll.git
+Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: libjs-iscroll
 Architecture: all
-Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: javascript-common
+Multi-Arch: foreign
 Description: High performance, small footprint JavaScript scroller
  iScroll is a high performance, small footprint, dependency free,
  multi-platform javascript scroller.
@@ -30,8 +34,8 @@
 
 Package: node-iscroll
 Architecture: all
+Depends: ${misc:Depends}
 Multi-Arch: foreign
-Depends: ${misc:Depends}, nodejs
 Description: High performance, small footprint JavaScript scroller  NodeJS module
  iScroll is a high performance, small footprint, dependency free,
  multi-platform javascript scroller.
