=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	mkdir dist build
	nodejs build.js dist
	for i in iscroll iscroll-infinite iscroll-lite iscroll-probe iscroll-zoom; do \
		uglifyjs < build/$$i.js > dist/$$i-min.js ;\
	done
	sed -i 's|../../build|/usr/share/javascript/iscroll|' demos/*/*.html

override_dh_auto_test:
	# Not a node module
