=== debian/watch ===
version=4
opts=repacksuffix=+dfsg1,dversionmangle=auto,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/iscroll-$1\.tar\.gz/ \
  https://github.com/cubiq/iscroll/tags .*/v?(\d\S*)\.tar\.gz
